html {overflow:-moz-scrollbars-vertical;}
body {padding:0; margin:0; background:#fff url(https://cdn.ssmedia.com/casaterragroup/webart/bgd2.jpg) top repeat-x;}
body,td,p,ul,ol,li {font:13px "Lucida Sans Unicode","Lucida Grande",Arial,sans-serif; color:#444; line-height:1.6;}

@font-face {font-family:'TP'; src:url('https://cdn.ssmedia.com/casaterragroup/_scripts/fonts/TP-Bold.woff2') format('woff2'), url('https://cdn.ssmedia.com/casaterragroup/_scripts/fonts/TP-Bold.woff') format('woff'); font-weight:bold; font-style:normal;}
@font-face {font-family:'TP'; src:url('https://cdn.ssmedia.com/casaterragroup/_scripts/fonts/TP-Regular.woff2') format('woff2'), url('https://cdn.ssmedia.com/casaterragroup/_scripts/fonts/TP-Regular.woff') format('woff'); font-weight:normal; font-style:normal;}

hr {border-top:1px solid #d4d3d3 !important;}

a, a.alt:hover {color:#741b13; text-decoration:none;}
a:hover, a.alt {color:#741b13; text-decoration:underline;}

.imgbox {background-color:#fff; padding:2px; border:1px solid #e0e0e0 !important;}
.pressimg {background-color:#fff; padding:2px; border:1px solid #e0e0e0; margin:0 12px;}
.box {border:1px solid #333; border-collapse:collapse;}
.pubbox {border:1px solid #ccc; border-collapse:collapse;}
.small {font-size:9px;}
.medium {font-size:11px;}

.h1, h1 {margin:0; font:bold 19px 'TP',Arial,sans-serif; color:#741b13;}
.h2, h2 {margin:12px 0; font:normal 18px Arial,sans-serif; color:#000;}
.h3, h3 {margin:12px 0; font:italic 18px Arial,sans-serif; color:#444;}
.h4, h4 {margin:12px 0; font:bold 17px Arial,sans-serif; color:#000;}

.bodycontent {padding:0 50px 25px 50px; min-height:200px;}
.bodycontenthome {padding:0 50px 25px 50px;}
* html .bodycontent {height:200px;}
.cufon-loading {visibility:hidden !important;}
.footer {padding:5px 0 0 40px; font:normal 10px Arial,sans-serif; color:#231f20;}
.footer a, .footer a:visited {font:normal 10px Arial,sans-serif; color:#231f20; text-decoration:underline;}
.footer a:hover {text-decoration:none;}
.footerhr {margin-top:10px;}
.galleryimg {display:block; width:191px; height:185px; margin-bottom:5px; padding:8px 2px 0 0; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_galleryimg.png) no-repeat;}
.headertext {position:absolute; top:-400px; left:-400px;}
.headertext2 {padding:25px 0 0 0;}
.headertext2 h1 {padding:0 50px 5px 50px !important;}
.hometext1 {font:bold 16px 'TP',Arial,sans-serif !important; color:#741b13; margin-bottom:10px;}
.hometext2 {font:bold 16px 'TP',Arial,sans-serif !important; color:#000; margin-bottom:10px;}
.navbar {position:relative; width:900px; height:43px; margin:0 auto; text-align:center;}
.navbar a, .navbar a:visited {display:block; float:left; height:28px; padding:12px 13px 3px 13px; font:normal 13px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; color:#fff; text-decoration:none; text-transform:uppercase; text-shadow:2px 2px 2px #000;}
.navbar a.alt, .navbar a.alt:visited {color:#fff; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_navoverlay.png); text-decoration:none;}
.navbar a:hover {color:#fff; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_navoverlay.png); text-decoration:none;}
.pagephotos {width:360px; float:right; margin:0 0 0 15px;}
.pagephotos i {display:block; text-align:right; font:italic 12px Arial,sans-serif; color:#741b13;}
.pagephoto {width:360px; height:235px; padding:8px 0 0 8px; overflow:hidden; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_pagephoto.png) no-repeat;}
.quote {position:relative; width:532px; margin-left:-15px;}
.quote2 {min-height:40px; padding:5px 25px; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_testimonial.gif) repeat-y; font:normal 12px Arial,sans-serif;}
* html .quote2 {height:40px;}
.quote2 img {margin-bottom:10px;}
.quote2 strong {display:block; text-align:right;}
.quotewrapper {position:absolute;}
.siteheader {width:980px; height:80px; padding-top:8px; margin:0 auto; text-align:center;}
.wrapper {position:relative; width:980px; margin:0 auto;}

/* nivoSlider */
.homephoto {width:910px; height:354px; margin:25px auto 35px auto; padding:9px 0 0 8px; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bgd_homephoto.jpg) no-repeat;}
#slider-wrapper {width:900px; height:365px;}
#slider {position:relative; width:900px; height:340px; background:url(/_scriptsGlobal/icons/ajax/ajaxloading-indicator-16x16.gif) no-repeat 50% 50%;}
#slider img {position:absolute; top:0px; left:0px; display:none;}
#slider a {border:0; display:block;}
#slider p {color:#fff;}
.nivo-controlNav {position:absolute; left:415px; bottom:-35px;}
.nivo-controlNav a {display:block; width:22px; height:22px; background:url(https://cdn.ssmedia.com/casaterragroup/webart/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block; width:30px; height:30px; background:url(https://cdn.ssmedia.com/_scriptsGlobal/jquery/nivoSlider/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-30px 0; right:15px;}
a.nivo-prevNav {left:15px;}
.nivo-caption {text-shadow:none; font:normal 12px Arial, sans-serif;}
.nivo-caption a {color:#fff !important; text-decoration:underline;}
.clear {clear:both;}

a.button, a.button:visited {background-color:rgb(244,244,240); text-decoration:none; color:#000 !important; padding:0 3px; border-top:1px solid #E6E4E0; border-left:1px solid #E6E4E0; border-right:1px solid #5F5D55; border-bottom:1px solid #5F5D55; text-align:center; font-size:10px;}
a.button:hover {color:HighlightText; background-color:Highlight;}
a.button2, a.button2:visited {background-color:#f33; text-decoration:none; color:#fff !important; padding:0 3px; border-top:1px solid #E6E4E0; border-left:1px solid #E6E4E0; border-right:1px solid #5F5D55; border-bottom:1px solid #5F5D55; text-align:center; font-size:10px;}
a.button2:hover {color:HighlightText; background-color:Highlight;}

a.ss, a.ss:visited {color:#fff; text-decoration:none;}
a.ss:hover {color:#fff !important; text-decoration:underline;}
a.u, a.u:visited {color:#fff; text-decoration:none;}
a.u:hover {cursor:text; color:#fff !important; text-decoration:none;}

/* Highslide 3.3.8 */
.highslide-html {background-color:#fff;}
.highslide-html-content {position:absolute; display:none;}
.highslide-loading {display:block; color:#000; font:bold 8pt sans-serif; text-decoration:none; padding:2px; border:1px solid #000; background-color:#fff; padding-left:22px; background-image:url(https://cdn.ssmedia.com/_scriptsGlobal/highslide/graphics/loader.white.gif); background-repeat:no-repeat; background-position:3px 1px;}
a.highslide-credits, a.highslide-credits i {padding:2px; color:silver; text-decoration:none; font-size:10px;}
a.highslide-credits:hover, a.highslide-credits:hover i {color:#fff; background-color:gray;}

/* Styles for the highslide 3.3.8 popup */
.highslide-wrapper {background-color:#fff;}
.highslide-wrapper .highslide-html-content {width:850px; padding:5px;}
.highslide-wrapper .highslide-header ul {margin:0; padding:0; text-align:right;}
.highslide-wrapper .highslide-header ul li {display:inline; padding-left:1em;}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {display:none;}
.highslide-wrapper .highslide-header a {font-weight:bold; color:gray; text-transform:uppercase; text-decoration:none;}
.highslide-wrapper .highslide-header a:hover {color:black;}
.highslide-wrapper .highslide-header .highslide-move a {cursor:move;}
.highslide-wrapper .highslide-footer {height:11px;}
.highslide-wrapper .highslide-footer .highslide-resize {float:right; height:11px; width:11px; background:url(https://cdn.ssmedia.com/_scriptsGlobal/highslide/graphics/resize.gif);}
.highslide-move {cursor:move;}
.highslide-resize {cursor:nw-resize;}

.highslide-caption {display:none; border:2px solid #fff; border-top:none; font:10pt Verdana,Helvetica; padding:5px; background-color:#fff;}

/* These must be the last of the Highslide rules */
.highslide-display-block {display:block;}
.highslide-display-none {display:none;}
